/*static char *SCCSID = "@(#)fs_notfy.c	6.1 90/11/18";*/
/*static char *SCCSID = "@(#)fs_notfy.c	13.3 90/01/25";*/
#define INCL_DOSERRORS
#include <os2.h>

int far pascal
FS_FINDNOTIFYCLOSE(unsigned short handle)
{
  return ERROR_NOT_SUPPORTED;
  handle;
}

int far pascal
FS_FINDNOTIFYFIRST(struct cdfsi far *pcdfsi,
		   struct cdfsd far *pcdfsd,
		   char far *pName,
		   unsigned short iCurDirEnd,
		   unsigned short attr,
		   unsigned short far *pHandle,
		   char far *pData,
		   unsigned short cbData,
		   unsigned short far *pcMatch,
		   unsigned short level,
		   unsigned long timeout)
{
    return ERROR_NOT_SUPPORTED;
    pcdfsi; pcdfsd; pName; iCurDirEnd; attr; pHandle; pData; cbData;
    pcMatch; level; timeout;
}

int far pascal
FS_FINDNOTIFYNEXT(USHORT handle,
		  PCHAR	 pData,
		  USHORT cbData,
		  USHORT far *pcMatch,
		  USHORT level,
		  ULONG  timeout)
{
    return ERROR_NOT_SUPPORTED;
    handle; pData; cbData; pcMatch; level; timeout;
}
